Loading ...
Sorry, an error occurred while loading the content.
 

Re: [mp2.0.1] [libapreq2-2.06-dev] make test fails

Expand Messages
  • Randy Kobes
    ... It does work with mp2.0.1, in principle. Could you forward details of your Apache/Perl versions to the apreq mailing list (apreq-dev@httpd.apache.org),
    Message 1 of 4 , Jul 31, 2005
      On Sun, 31 Jul 2005, Bengt-Arne Fjellner wrote:

      > make test fails in parser.t
      > should this lib work with mp2.0.1 or not?

      It does work with mp2.0.1, in principle. Could you forward
      details of your Apache/Perl versions to the apreq mailing
      list (apreq-dev@...), along with a verbose
      running of the test, plus anything that appears in the error
      log. Thanks.

      --
      best regards,
      randy kobes
    Your message has been successfully submitted and would be delivered to recipients shortly.